Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Container_T.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/ESF/ESF_Proxy_Collection.h"`

Include dependency graph for Container_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Container_T
| A template class that manages a collection. TYPE = type of collection. More...

## Detailed Description

Id:
  Container_T.h,v 1.7 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>